html {
	-webkit-text-size-adjust: 100%;
	height: 100%;
	overflow-y: scroll;
	margin: 0px;
	padding: 0px;
	min-width: 1000px;
}
img, ul, li, h1, h2, h3, h4, h5, p, div {
	padding: 0;
	margin: 0;
	border: 0;
}
img {
	vertical-align: bottom;
	border: 0;
}
/*clearfix*/
.clearfix:before, .clearfix:after {
	content: "";
	display: table;
}
.clearfix:after {
	clear: both;
}
/*IE6,7対策 （haslayout対策）*/
.clearfix {
*zoom:1;
}
a:link, a:active, a:visited {
	color: #4C76B2;
	text-decoration: none;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
/*カラム1*/
.contents01 {
	width: 1000px;
	margin: 0px auto;
}
.header_in {
	height: 230px;
}
.header_l {
	float: left;
	width: 170px;
}
.header_r {
	float: right;
	width: 780px;
}
#header_nav {
	float: right;
	font-size: 12px;
	margin: 15px 0px 30px 0px;
	padding: 0px;
	color: #FFF;
	top: 0px;
}
#header_nav ul {
	margin: 0px;
	padding: 0px;
}
#header_nav li {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	float: left;
	list-style: none;
	color: #FFFFFF;
}
#header_nav .nav01 a:link, #header_nav .nav01 a:visited, #header_nav .nav01 a:active {
	color: #0050AF;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	height: 23px;
	padding: 6px 20px 0px 0px;
	margin: 0px 0px 0px 15px;
	background-image: url(../img/icon.png);
	background-repeat: no-repeat;
	background-position: center right;
}
#header_nav .nav01 a:hover {
	color: #809DC8;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	height: 23px;
	padding: 6px 20px 0px 0px;
	margin: 0px 0px 0px 15px;
	background-image: url(../img/icon.png);
	background-repeat: no-repeat;
	background-position: center right;
}
#menu {
	list-style: none;
	margin: 35px auto 0px auto;
	padding: 0px 0px 0px 0px;
	letter-spacing: 1px;
	font-weight: bold;
}
#menu1 li {
	margin: 0px;
	padding: 0px;
	float: left;
	font-size: 15px;
	list-style: none;
	text-align: center;
}
.nav-menu01 > a:link, .nav-menu01 > a:visited, .nav-menu01 > a:active {
	border-left: 1px solid #B4B4B5;
	padding: 4px 15px 4px 15px;
	margin: 0px 0px 0px 0px;
	color: #000;
	text-decoration: none;
	display: block;
}
.nav-menu01 > a:hover {
	border-left: 1px solid #B4B4B5;
	padding: 4px 15px 4px 15px;
	margin: 0px 0px 0px 0px;
	color: #999;
}
.nav-menu02 > a:link, .nav-menu02 > a:visited, .nav-menu02 > a:active {
	border-right: 1px solid #B4B4B5;
	border-left: 1px solid #B4B4B5;
	padding: 4px 4px 4px 15px;
	margin: 0px 0px 0px 0px;
	color: #000;
	text-decoration: none;
	display: block;
}
.nav-menu02 > a:hover {
	border-right: 1px solid #B4B4B5;
	border-left: 1px solid #B4B4B5;
	padding: 4px 4px 4px 15px;
	margin: 0px 0px 0px 0px;
	color: #999;
}
/*カラム4*/
.contents04 {
	width: 1000px;
	margin: 0px auto;
	padding: 70px 0px 70px 0px;
	font-size: 13px;
	text-align: center;
}
#banner {
	margin: 0px;
	padding: 0px;
	color: #FFF;
}
#banner ul {
	margin: 0px;
	padding: 0px;
}
#banner li {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	float: left;
	list-style: none;
	color: #FFFFFF;
}
#banner .banner01 a:link, #banner .banner01 a:visited, #banner .banner01 a:active {
	text-decoration: none;
	display: block;
	width: 190px;
	height: 65px;
	padding: 0px 0px 0px 0px;
	margin: 0px 12px 0px 0px;
}
#banner .banner01 a:hover {
	text-decoration: none;
	display: block;
	width: 190px;
	height: 65px;
	padding: 0px 0px 0px 0px;
	margin: 0px 12px 0px 0px;
}
#banner .banner02 a:link, #banner .banner02 a:visited, #banner .banner02 a:active {
	text-decoration: none;
	display: block;
	width: 190px;
	height: 65px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
#banner .banner02 a:hover {
	text-decoration: none;
	display: block;
	width: 190px;
	height: 65px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.f_box {
	border: 1px solid #000;
	width: 725px;
	margin: 45px auto 25px auto;
	padding: 20px 135px 20px 135px;
}
.f_box_l {
	width: 160px;
	float: left;
	padding: 0px 30px 0px 0px;
}
.f_box_r {
	width: 500px;
	float: left;
	border-left: 1px solid #000;
	height: 50px;
	line-height: 100%;
	padding: 0px 0px 0px 30px;
	text-align: left;
}
